/* css powered by screen & function - agentur fuer digitale medien */


html /* dringend einfügen */
{
min-height: 100%;
margin-bottom: 1px;
}

img, div, a, input {
behavior: url(iepngfix.htc);
}

a:focus { outline:none;}

body
{
background-image:url(../images/willing-intro.jpg);
background-repeat:no-repeat;
background-position: center;
top: 50%;
background-color: #4b260d;
text-align: center;
overflow:hidden;
}

* html body{ overflow:hidden; }
# html body{ overflow:hidden; }

#video {
margin:0 auto;
text-align: center;
position: absolute;
top: 50%;
left: 50%;
margin-top: -163px;
margin-left: -227px;
}

#schalter {
margin:0 auto;
text-align: center;
position: absolute;
top: 50%;
left: 50%;
margin-top: 180px;
margin-left: -120px;
border:0px solid #000000;
coursor:pointer;
}

#schalter img {
border:0px solid #000000;
}


#schalter_facebook {
margin:0 auto;
text-align: center;
position: absolute;
top: 50%;
left: 50%;
margin-top: 210px;
margin-left: -120px;
border:0px solid #000000;
coursor:pointer;
}

#schalter_facebook img {
border:0px solid #000000;
}

.clearer {
display:block;
clear:both;
line-height:0;
height:1px;
font-size:0;
visibility:hidden;
}
